<!DOCTYPE html>
<html>
<head>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <link rel="stylesheet" href="css/remainder.css">

</head>
<body>
<a href="main.html"><button style="margin-left:1300px;margin-top:20px" type="button" class="btn btn-primary">Logout</button></a>
<div class="page-content page-container" id="page-content">
    <div class="padding">
        <div class="row container d-flex justify-content-center">
            <div class="col-lg-12">
                <div class="card px-3">
                    <div class="card-body">
                        <h4 class="card-title">Remainder</h4>
                        <form onsubmit="return disp()" name="form" class="add-items d-flex" action="remainder.jsp" method="post">

                            <input type="text" class="form-control todo-list-input" name="message" placeholder="What do you need to do today?">
                            <input type="submit" value="Add" class="add btn btn-primary font-weight-bold todo-list-add-btn"></input>
                        </form>

                    </div>
                    <form class="add-items d-flex" action="display.jsp" method="post">
                        <input style="margin-left:400px" type="submit" value="Display Records" class="add btn btn-primary font-weight-bold todo-list-add-btn"></input>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

</body>
<script>
function disp()
{
    var name = document.forms["form"]["message"];
     if (name.value == "")
    {
        window.alert("field cannot be empty");
        name.focus();
        return false;
    }
        return true;
}
</script>
</html>
